# Version 2.1.0
  - __L1-E1: Outgrowth__ re-released. 
    - In this level I tried to limit the overall resource distribution which adheres to the vanilla GTFO gaming experience.  
  - Other levels are likely to be re-released as well. Please be patient.
  - Major weapon rebalance:
    - Gauss rifle: Decreased per-shot damage, increased precision mult., increased shot delay.
    - Burst Cannon: Please note that this weapon is still here because of the fact that you _cannot_ burst-cancel anymore, which makes this weapon featured with both outstanding advantages and shortcomings.


# Rundown Legacy
Welcome to Rundown __Legacy__! 
Rundown __Legacy__ is designed out of the core level designing philosophy of the official Rundown, and stresses out ___intense team cooperation___. Most of the levels would be in D, E-Tier, pushing ___team cooperation___ to the ultimate extent.

In the official rundowns, an E-tier level incorporates not only _seemingly unconquerable difficulty_, but also a couple of new _play style_. For example:
  - __R2E1__ introduced _shadow giants, Surge-Alarm_ and _(incremental) Error-Alarm_.
  - __R4E1__ introduced _Tank Error-Alarm (i.e. Miniboss Error-Alarm)_ and _a quintessential Fast-playstyle Reactor Startup Warden Objective_.
  - __R5E1__ introduced _full infection upon cage drop, inverted infectious fog_, and _shut down Error-Alarm via specific terminal_.
  - __R7E1__: ultimate hybrids of GTFO core playstyle.

Out of admiration, our primary focus would be on _E-Tier_ levels. 

In addition, although the levels are not easy, we _guarantee_ that the difficulty of the levels are all under controll - unless we ourselves play through and complete the level __without__ _boosters_, we won't present them to you. Also, owning to this, Rundown __Legacy__ cannot receive frequent update - it takes a lot of time to draft the level design, debug the level, and complete the playtest. 

Still, we will be grateful if you enjoy playing our works and are expecting more! :D

If any suggestions/feedbacks, contact me on Discord: ___Inas._#7655___

# No new stuff
Unlike other awesome Modded Rundowns, Rundown __Legacy__ does not contain any new weapons or enemy variants - All the threats you would encounter are those already presented in the official rundown. We aim to provide gaming experience resembling the official rundowns. All weapons in the previous rundown would also be available. 

# Levels
Currently this rundown has __5 levels__. Some levels we've created in Rundown 5 are locked until we make sure that it's playable and complete the playtest.
 - 8 E-tier Levels (Layered as L1, L2 and L3. All are E-Tier)

# Credit:
 - _Inas.-_ - Datablock Development. L1-E1 prototype design. L2-E1 primary design. L3-E1 chief design.
 - _MemoryI_ - L1-E2 chief design. L2-E1 Secondary design. Weapon rebalance.
 - _TobaCorleone_ - L1-E3, L2-E2, L2-E3, L3-E2 chief design.
 - Others - Levels, weapon playtests.

# How to install?
-> Just toss the _plugins_ folder into BepInEx/plugins folder with all dependencies.

# Feedback!

Any suggestions are welcomed. Contact me on discord if any problems: __Inas._#7655__